Endpoint Vulnerability

bash vulnerability

Description

A system hardening measure could be bypassed.

Affected Products

bash - GNU Bourne Again SHell

References

CVE-2019-9924,